<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper" Version="11.0.1" />
    <PackageReference Include="Swashbuckle.AspNetCore" Version="6.2.3" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Bowling.Application\Bowling.Application.csproj" />
    <ProjectReference Include="..\Bowling.Domain\Bowling.Domain.csproj" />
    <ProjectReference Include="..\Bowling.Repository\Bowling.Repository.csproj" />
  </ItemGroup>

</Project>
